# Describe

## Synopsis

Get the definition of a package

```shell-session
$ rocketblend describe [reference] [flags]
```

## Options

```shell-session
  -h, --help            help for describe
  -o, --output string   output format (table, json) (default "table")
```

### Options inherited from parent commands

```shell-session
  -d, --directory string   working directory for the command (default ".")
  -l, --log-level string   log level (debug, info, warn, error) (default "info")
  -v, --verbose            enable verbose logging
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.rocketblend.io/reference/cli/commands/get.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
